# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    L. Gao, F. Lemarchand, M. Lequime.
    Refractive index determination of SiO<sub>2</sub> layer in the UV/Vis/NIR range: spectrophotometric reverse engineering on single and bi-layer designs.
    <a href="https://doi.org/10.2971/jeos.2013.13010"><i>J. Europ. Opt. Soc. Rap. Public.</i> <b>8</b>, 13010 (2013)</a>
    (Numerical data kindly provided by F. Lemarchand)
COMMENTS: |
    300-nm monolayer deposited on fused silica using the ion assistance electronic beam deposition technique.
DATA:
  - type: tabulated nk
    data: |
        0.252 1.523846 0.001211
        0.254 1.522945 0.001171
        0.256 1.522066 0.001131
        0.258 1.521208 0.001093
        0.260 1.520370 0.001055
        0.262 1.519552 0.001019
        0.264 1.518753 0.000983
        0.266 1.517972 0.000949
        0.268 1.517209 0.000915
        0.270 1.516463 0.000882
        0.272 1.515734 0.000850
        0.274 1.515021 0.000819
        0.276 1.514325 0.000789
        0.278 1.513643 0.000759
        0.280 1.512977 0.000730
        0.282 1.512325 0.000702
        0.284 1.511687 0.000675
        0.286 1.511063 0.000649
        0.288 1.510452 0.000623
        0.290 1.509854 0.000598
        0.292 1.509268 0.000574
        0.294 1.508695 0.000550
        0.296 1.508134 0.000527
        0.298 1.507584 0.000505
        0.300 1.507046 0.000483
        0.302 1.506518 0.000462
        0.304 1.506002 0.000441
        0.306 1.505495 0.000421
        0.308 1.504999 0.000402
        0.310 1.504512 0.000383
        0.312 1.504035 0.000365
        0.314 1.503568 0.000348
        0.316 1.503109 0.000331
        0.318 1.502660 0.000314
        0.320 1.502219 0.000298
        0.322 1.501786 0.000283
        0.324 1.501361 0.000268
        0.326 1.500945 0.000253
        0.328 1.500536 0.000240
        0.330 1.500135 0.000226
        0.332 1.499742 0.000213
        0.334 1.499355 0.000200
        0.336 1.498976 0.000188
        0.338 1.498603 0.000177
        0.340 1.498238 0.000166
        0.342 1.497878 0.000155
        0.344 1.497525 0.000144
        0.346 1.497179 0.000135
        0.348 1.496838 0.000125
        0.350 1.496504 0.000116
        0.352 1.496175 0.000107
        0.354 1.495852 0.000099
        0.356 1.495534 0.000091
        0.358 1.495222 0.000083
        0.360 1.494915 0.000076
        0.362 1.494613 0.000069
        0.364 1.494316 0.000063
        0.366 1.494025 0.000057
        0.368 1.493738 0.000051
        0.370 1.493455 0.000045
        0.372 1.493177 0.000040
        0.374 1.492904 0.000036
        0.376 1.492635 0.000031
        0.378 1.492370 0.000027
        0.380 1.492110 0.000023
        0.382 1.491854 0.000020
        0.384 1.491601 0.000016
        0.386 1.491353 0.000014
        0.388 1.491108 0.000011
        0.390 1.490867 0.000009
        0.392 1.490629 0.000007
        0.394 1.490396 0.000005
        0.396 1.490165 0.000003
        0.398 1.489938 0.000002
        0.400 1.489714 0.000001
        0.402 1.489494 0.000001
        0.404 1.489276 0.000000
        0.406 1.489062 0.000000
        0.408 1.488850 0.000000
        0.410 1.488641 0.000000
        0.412 1.488435 0.000000
        0.414 1.488231 0.000000
        0.416 1.488031 0.000000
        0.418 1.487833 0.000000
        0.420 1.487638 0.000000
        0.422 1.487446 0.000000
        0.424 1.487256 0.000000
        0.426 1.487069 0.000000
        0.428 1.486884 0.000000
        0.430 1.486702 0.000000
        0.432 1.486522 0.000000
        0.434 1.486345 0.000000
        0.436 1.486170 0.000000
        0.438 1.485997 0.000000
        0.440 1.485827 0.000000
        0.442 1.485659 0.000000
        0.444 1.485493 0.000000
        0.446 1.485329 0.000000
        0.448 1.485167 0.000000
        0.450 1.485008 0.000000
        0.452 1.484851 0.000000
        0.454 1.484695 0.000000
        0.456 1.484542 0.000000
        0.458 1.484390 0.000000
        0.460 1.484241 0.000000
        0.462 1.484094 0.000000
        0.464 1.483948 0.000000
        0.466 1.483804 0.000000
        0.468 1.483662 0.000000
        0.470 1.483522 0.000000
        0.472 1.483383 0.000000
        0.474 1.483247 0.000000
        0.476 1.483111 0.000000
        0.478 1.482978 0.000000
        0.480 1.482846 0.000000
        0.482 1.482716 0.000000
        0.484 1.482588 0.000000
        0.486 1.482461 0.000000
        0.488 1.482335 0.000000
        0.490 1.482211 0.000000
        0.492 1.482089 0.000000
        0.494 1.481968 0.000000
        0.496 1.481848 0.000000
        0.498 1.481730 0.000000
        0.500 1.481613 0.000000
        0.502 1.481498 0.000000
        0.504 1.481384 0.000000
        0.506 1.481271 0.000000
        0.508 1.481160 0.000000
        0.510 1.481050 0.000000
        0.512 1.480941 0.000000
        0.514 1.480834 0.000000
        0.516 1.480727 0.000000
        0.518 1.480622 0.000000
        0.520 1.480518 0.000000
        0.522 1.480416 0.000000
        0.524 1.480314 0.000000
        0.526 1.480214 0.000000
        0.528 1.480115 0.000000
        0.530 1.480016 0.000000
        0.532 1.479919 0.000000
        0.534 1.479823 0.000000
        0.536 1.479729 0.000000
        0.538 1.479635 0.000000
        0.540 1.479542 0.000000
        0.542 1.479450 0.000000
        0.544 1.479359 0.000000
        0.546 1.479269 0.000000
        0.548 1.479181 0.000000
        0.550 1.479093 0.000000
        0.552 1.479006 0.000000
        0.554 1.478920 0.000000
        0.556 1.478835 0.000000
        0.558 1.478751 0.000000
        0.560 1.478667 0.000000
        0.562 1.478585 0.000000
        0.564 1.478503 0.000000
        0.566 1.478423 0.000000
        0.568 1.478343 0.000000
        0.570 1.478264 0.000000
        0.572 1.478186 0.000000
        0.574 1.478108 0.000000
        0.576 1.478032 0.000000
        0.578 1.477956 0.000000
        0.580 1.477881 0.000000
        0.582 1.477807 0.000000
        0.584 1.477733 0.000000
        0.586 1.477660 0.000000
        0.588 1.477588 0.000000
        0.590 1.477517 0.000000
        0.592 1.477447 0.000000
        0.594 1.477377 0.000000
        0.596 1.477308 0.000000
        0.598 1.477239 0.000000
        0.600 1.477171 0.000000
        0.602 1.477104 0.000000
        0.604 1.477038 0.000000
        0.606 1.476972 0.000000
        0.608 1.476907 0.000000
        0.610 1.476842 0.000000
        0.612 1.476778 0.000000
        0.614 1.476715 0.000000
        0.616 1.476652 0.000000
        0.618 1.476590 0.000000
        0.620 1.476529 0.000000
        0.622 1.476468 0.000000
        0.624 1.476408 0.000000
        0.626 1.476348 0.000000
        0.628 1.476289 0.000000
        0.630 1.476230 0.000000
        0.632 1.476172 0.000000
        0.634 1.476115 0.000000
        0.636 1.476058 0.000000
        0.638 1.476001 0.000000
        0.640 1.475946 0.000000
        0.642 1.475890 0.000000
        0.644 1.475835 0.000000
        0.646 1.475781 0.000000
        0.648 1.475727 0.000000
        0.650 1.475674 0.000000
        0.652 1.475621 0.000000
        0.654 1.475568 0.000000
        0.656 1.475517 0.000000
        0.658 1.475465 0.000000
        0.660 1.475414 0.000000
        0.662 1.475364 0.000000
        0.664 1.475314 0.000000
        0.666 1.475264 0.000000
        0.668 1.475215 0.000000
        0.670 1.475166 0.000000
        0.672 1.475118 0.000000
        0.674 1.475070 0.000000
        0.676 1.475022 0.000000
        0.678 1.474975 0.000000
        0.680 1.474929 0.000000
        0.682 1.474883 0.000000
        0.684 1.474837 0.000000
        0.686 1.474791 0.000000
        0.688 1.474746 0.000000
        0.690 1.474702 0.000000
        0.692 1.474657 0.000000
        0.694 1.474614 0.000000
        0.696 1.474570 0.000000
        0.698 1.474527 0.000000
        0.700 1.474484 0.000000
        0.702 1.474442 0.000000
        0.704 1.474400 0.000000
        0.706 1.474358 0.000000
        0.708 1.474317 0.000000
        0.710 1.474276 0.000000
        0.712 1.474235 0.000000
        0.714 1.474195 0.000000
        0.716 1.474155 0.000000
        0.718 1.474115 0.000000
        0.720 1.474076 0.000000
        0.722 1.474037 0.000000
        0.724 1.473998 0.000000
        0.726 1.473960 0.000000
        0.728 1.473922 0.000000
        0.730 1.473884 0.000000
        0.732 1.473847 0.000000
        0.734 1.473810 0.000000
        0.736 1.473773 0.000000
        0.738 1.473737 0.000000
        0.740 1.473700 0.000000
        0.742 1.473665 0.000000
        0.744 1.473629 0.000000
        0.746 1.473594 0.000000
        0.748 1.473559 0.000000
        0.750 1.473524 0.000000
        0.752 1.473489 0.000000
        0.754 1.473455 0.000000
        0.756 1.473421 0.000000
        0.758 1.473387 0.000000
        0.760 1.473354 0.000000
        0.762 1.473321 0.000000
        0.764 1.473288 0.000000
        0.766 1.473255 0.000000
        0.768 1.473223 0.000000
        0.770 1.473191 0.000000
        0.772 1.473159 0.000000
        0.774 1.473127 0.000000
        0.776 1.473096 0.000000
        0.778 1.473065 0.000000
        0.780 1.473034 0.000000
        0.782 1.473003 0.000000
        0.784 1.472973 0.000000
        0.786 1.472942 0.000000
        0.788 1.472912 0.000000
        0.790 1.472883 0.000000
        0.792 1.472853 0.000000
        0.794 1.472824 0.000000
        0.796 1.472795 0.000000
        0.798 1.472766 0.000000
        0.800 1.472737 0.000000
        0.802 1.472709 0.000000
        0.804 1.472680 0.000000
        0.806 1.472652 0.000000
        0.808 1.472625 0.000000
        0.810 1.472597 0.000000
        0.812 1.472570 0.000000
        0.814 1.472542 0.000000
        0.816 1.472515 0.000000
        0.818 1.472489 0.000000
        0.820 1.472462 0.000000
        0.822 1.472436 0.000000
        0.824 1.472409 0.000000
        0.826 1.472383 0.000000
        0.828 1.472357 0.000000
        0.830 1.472332 0.000000
        0.832 1.472306 0.000000
        0.834 1.472281 0.000000
        0.836 1.472256 0.000000
        0.838 1.472231 0.000000
        0.840 1.472206 0.000000
        0.842 1.472182 0.000000
        0.844 1.472157 0.000000
        0.846 1.472133 0.000000
        0.848 1.472109 0.000000
        0.850 1.472085 0.000000
        0.852 1.472061 0.000000
        0.854 1.472038 0.000000
        0.856 1.472014 0.000000
        0.858 1.471991 0.000000
        0.860 1.471968 0.000000
        0.862 1.471945 0.000000
        0.864 1.471922 0.000000
        0.866 1.471900 0.000000
        0.868 1.471877 0.000000
        0.870 1.471855 0.000000
        0.872 1.471833 0.000000
        0.874 1.471811 0.000000
        0.876 1.471789 0.000000
        0.878 1.471767 0.000000
        0.880 1.471746 0.000000
        0.882 1.471724 0.000000
        0.884 1.471703 0.000000
        0.886 1.471682 0.000000
        0.888 1.471661 0.000000
        0.890 1.471640 0.000000
        0.892 1.471620 0.000000
        0.894 1.471599 0.000000
        0.896 1.471579 0.000000
        0.898 1.471558 0.000000
        0.900 1.471538 0.000000
        0.902 1.471518 0.000000
        0.904 1.471498 0.000000
        0.906 1.471479 0.000000
        0.908 1.471459 0.000000
        0.910 1.471439 0.000000
        0.912 1.471420 0.000000
        0.914 1.471401 0.000000
        0.916 1.471382 0.000000
        0.918 1.471363 0.000000
        0.920 1.471344 0.000000
        0.922 1.471325 0.000000
        0.924 1.471307 0.000000
        0.926 1.471288 0.000000
        0.928 1.471270 0.000000
        0.930 1.471251 0.000000
        0.932 1.471233 0.000000
        0.934 1.471215 0.000000
        0.936 1.471197 0.000000
        0.938 1.471180 0.000000
        0.940 1.471162 0.000000
        0.942 1.471144 0.000000
        0.944 1.471127 0.000000
        0.946 1.471110 0.000000
        0.948 1.471092 0.000000
        0.950 1.471075 0.000000
        0.952 1.471058 0.000000
        0.954 1.471041 0.000000
        0.956 1.471025 0.000000
        0.958 1.471008 0.000000
        0.960 1.470991 0.000000
        0.962 1.470975 0.000000
        0.964 1.470958 0.000000
        0.966 1.470942 0.000000
        0.968 1.470926 0.000000
        0.970 1.470910 0.000000
        0.972 1.470894 0.000000
        0.974 1.470878 0.000000
        0.976 1.470862 0.000000
        0.978 1.470846 0.000000
        0.980 1.470831 0.000000
        0.982 1.470815 0.000000
        0.984 1.470800 0.000000
        0.986 1.470785 0.000000
        0.988 1.470769 0.000000
        0.990 1.470754 0.000000
        0.992 1.470739 0.000000
        0.994 1.470724 0.000000
        0.996 1.470709 0.000000
        0.998 1.470695 0.000000
        1.000 1.470680 0.000000
        1.002 1.470665 0.000000
        1.004 1.470651 0.000000
        1.006 1.470636 0.000000
        1.008 1.470622 0.000000
        1.010 1.470608 0.000000
        1.012 1.470594 0.000000
        1.014 1.470580 0.000000
        1.016 1.470566 0.000000
        1.018 1.470552 0.000000
        1.020 1.470538 0.000000
        1.022 1.470524 0.000000
        1.024 1.470510 0.000000
        1.026 1.470497 0.000000
        1.028 1.470483 0.000000
        1.030 1.470470 0.000000
        1.032 1.470456 0.000000
        1.034 1.470443 0.000000
        1.036 1.470430 0.000000
        1.038 1.470417 0.000000
        1.040 1.470404 0.000000
        1.042 1.470391 0.000000
        1.044 1.470378 0.000000
        1.046 1.470365 0.000000
        1.048 1.470352 0.000000
        1.050 1.470340 0.000000
        1.052 1.470327 0.000000
        1.054 1.470314 0.000000
        1.056 1.470302 0.000000
        1.058 1.470290 0.000000
        1.060 1.470277 0.000000
        1.062 1.470265 0.000000
        1.064 1.470253 0.000000
        1.066 1.470241 0.000000
        1.068 1.470229 0.000000
        1.070 1.470217 0.000000
        1.072 1.470205 0.000000
        1.074 1.470193 0.000000
        1.076 1.470181 0.000000
        1.078 1.470169 0.000000
        1.080 1.470158 0.000000
        1.082 1.470146 0.000000
        1.084 1.470135 0.000000
        1.086 1.470123 0.000000
        1.088 1.470112 0.000000
        1.090 1.470100 0.000000
        1.092 1.470089 0.000000
        1.094 1.470078 0.000000
        1.096 1.470067 0.000000
        1.098 1.470056 0.000000
        1.100 1.470045 0.000000
        1.102 1.470034 0.000000
        1.104 1.470023 0.000000
        1.106 1.470012 0.000000
        1.108 1.470001 0.000000
        1.110 1.469990 0.000000
        1.112 1.469980 0.000000
        1.114 1.469969 0.000000
        1.116 1.469958 0.000000
        1.118 1.469948 0.000000
        1.120 1.469937 0.000000
        1.122 1.469927 0.000000
        1.124 1.469917 0.000000
        1.126 1.469906 0.000000
        1.128 1.469896 0.000000
        1.130 1.469886 0.000000
        1.132 1.469876 0.000000
        1.134 1.469866 0.000000
        1.136 1.469856 0.000000
        1.138 1.469846 0.000000
        1.140 1.469836 0.000000
        1.142 1.469826 0.000000
        1.144 1.469816 0.000000
        1.146 1.469807 0.000000
        1.148 1.469797 0.000000
        1.150 1.469787 0.000000
        1.152 1.469778 0.000000
        1.154 1.469768 0.000000
        1.156 1.469758 0.000000
        1.158 1.469749 0.000000
        1.160 1.469740 0.000000
        1.162 1.469730 0.000000
        1.164 1.469721 0.000000
        1.166 1.469712 0.000000
        1.168 1.469702 0.000000
        1.170 1.469693 0.000000
        1.172 1.469684 0.000000
        1.174 1.469675 0.000000
        1.176 1.469666 0.000000
        1.178 1.469657 0.000000
        1.180 1.469648 0.000000
        1.182 1.469639 0.000000
        1.184 1.469630 0.000000
        1.186 1.469622 0.000000
        1.188 1.469613 0.000000
        1.190 1.469604 0.000000
        1.192 1.469595 0.000000
        1.194 1.469587 0.000000
        1.196 1.469578 0.000000
        1.198 1.469570 0.000000
        1.200 1.469561 0.000000
        1.202 1.469553 0.000000
        1.204 1.469544 0.000000
        1.206 1.469536 0.000000
        1.208 1.469528 0.000000
        1.210 1.469519 0.000000
        1.212 1.469511 0.000000
        1.214 1.469503 0.000000
        1.216 1.469495 0.000000
        1.218 1.469487 0.000000
        1.220 1.469478 0.000000
        1.222 1.469470 0.000000
        1.224 1.469462 0.000000
        1.226 1.469454 0.000000
        1.228 1.469447 0.000000
        1.230 1.469439 0.000000
        1.232 1.469431 0.000000
        1.234 1.469423 0.000000
        1.236 1.469415 0.000000
        1.238 1.469407 0.000000
        1.240 1.469400 0.000000
        1.242 1.469392 0.000000
        1.244 1.469384 0.000000
        1.246 1.469377 0.000000
        1.248 1.469369 0.000000
        1.250 1.469362 0.000000
